rem
rem  This batch file marks all M332 files for PowerPack and PowerScope.
rem				File Template
del c:\markall.log
s:

rem
rem  m332
rem
cd \tbird
echo \tbird >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332
echo \tbird\m332 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\peri
echo \tbird\m332\peri >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\actor
echo \tbird\m332\actor >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\actor\act
echo \tbird\m332\actor\act >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\baselib
echo \tbird\m332\baselib >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\actor\classes
echo \tbird\m332\actor\classes >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\actor\res
echo \tbird\m332\actor\res >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\addr
echo \tbird\m332\addr >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\bkptexec
echo \tbird\m332\bkptexec >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\bkroot
echo \tbird\m332\bkroot >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\cliulib
echo \tbird\m332\cliulib >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\cpu
echo \tbird\m332\cpu >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\dasm
echo \tbird\m332\dasm >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\enlib
echo \tbird\m332\enlib >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\errtext
echo \tbird\m332\errtext >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\flash
echo \tbird\m332\flash >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\flash\public
echo \tbird\m332\flash\public >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\help
echo \tbird\m332\help >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\help\ihelp
echo \tbird\m332\help\ihelp >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\help\mhelp
echo \tbird\m332\help\mhelp >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\inc
echo \tbird\m332\inc >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install
echo \tbird\m332\install >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install\disk1
echo \tbird\m332\install\disk1 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install\disk2
echo \tbird\m332\install\disk2 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install\lanservr
echo \tbird\m332\install\lanservr >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install\net
echo \tbird\m332\install\net >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\install\pcnfs
echo \tbird\m332\install\pcnfs >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\l695
echo \tbird\m332\l695 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\lanservr
echo \tbird\m332\lanservr >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\loader
echo \tbird\m332\loader >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\loader\srec
echo \tbird\m332\loader\srec >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\malloc
echo \tbird\m332\malloc >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\map
echo \tbird\m332\map >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\mem
echo \tbird\m332\mem >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\omf86
echo \tbird\m332\omf86 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\omf386
echo \tbird\m332\omf386 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\core\pcipfw
echo \tbird\core\pcipfw >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\pcnfs
echo \tbird\m332\pcnfs >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\probe
echo \tbird\m332\probe >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\proc
echo \tbird\m332\proc >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\pvtest
echo \tbird\m332\pvtest >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\samples\sampcp32
echo \tbird\m332\samples\sampcp32 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\samples\samp360
echo \tbird\m332\samples\samp360 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\samples\samp332
echo \tbird\m332\samples\samp332 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\samples\samphc16
echo \tbird\m332\samples\samphc16 >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\sds
echo \tbird\m332\sds >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\stkservr
echo \tbird\m332\stkservr >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\symbol
echo \tbird\m332\symbol >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\teknotes
echo \tbird\m332\teknotes >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\trace
echo \tbird\m332\trace >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log
cd \tbird\m332\varsrv
echo \tbird\m332\varsrv >>c:\markall.log
get -y file.lis
vcs -v"pv 2.2  beta 386.14" -n @file.lis >>c:\markall.log

rem
rem  Done
rem
echo *** end of file *** >>c:\markall.log
c:
cd \
type markall.log

